/* Live chat */
#sticky-sidebar-stuff.showing {
  opacity: 1;
  visibility: visible;
}
#sticky-sidebar-stuff {
  position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s;
    transition: .3s;
    max-width: 300px;
    z-index:9999;
}
.fem-ad {
    background: #fff;
    color: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 5px #c7c7c7;
}
.fem-ad .fem-header-inner {
    padding: 1rem;
}
.fem-ad .fem-cta, .fem-hide {
    font-size: 1.1rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .13rem;
    text-align: center;
    padding: 8px;
    border-radius: 8px;
}
.fem-message a {
  display: block;
}
.fem-cta {
  color: #fff;
  background-color: rgb(37, 172, 109);
}
.fem-hide {
  color: rgba(37, 172, 109, .5);
}
.fem-ad .fem-message {
    padding: 1.0rem;
    color: #666;
    font-size: .6rem;
}
.fem-ad a:active, .fem-ad a:visited, .fem-ad a:hover {
  text-decoration-line: underline;
  text-decoration-style: dotted;
}
.fem-ad h4 {
    font-size: 1.1rem;
    color: #333;
    padding: 0;
    margin: 0;
}
.fem-ad .fem-message p {
    margin: 0;
}
